.embed {
    .select,
    .lang-switch,
    .brand-logo-box {
        border: 0px !important; // HACK should be removed
    }

    .brand-logo-box {
        background-image: url("../../assets/imgs/logo.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position-y: bottom;
    }
}